/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

@font-face {
    font-family: 'SuisseIntl-reg';
    src: url('fonts/SuisseIntl-Regular.woff2') format('woff2'),
        url('fonts/SuisseIntl-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SuisseIntl-thin';
    src: url('fonts/SuisseIntl-Thin.woff2') format('woff2'),
        url('fonts/SuisseIntl-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}


@media only screen and (min-width: 960px) {
	.menu-wrapper {
		display: none;
		visibility: hidden;
	}
}